import request from '@/utils/request';



export async function getOrder(params) {
  return request('/tos/tosOrder/get', {
    method: 'POST',
    data: params,
  });
}

export async function getAdvertisement(params) {
  return request('/api/ad/get', {
    method: 'POST',
    data: params,
  });
}

export async function delAdvertisement(params) {
  return request('/api/ad/del', {
    method: 'POST',
    data: params,
  });
}

export async function saveAdvertisement(params) {
  return request('/api/ad/save', {
    method: 'POST',
    data: params,
  });
}

export async function quitAndUserAd(params) {
  return request('/api/ad/quitAndUserAd', {
    method: 'POST',
    data: params,
  });
}

export async function uploadApk(params) {
  return request('/api/uploadApk/apk', {
    method: 'POST',
    data: params,
  });
}

export async function checkVideo(params) {
  return request('/api/uploadApk/prview', {
    method: 'POST',
    data: params,
  });
}
